# SPDX-License-Identifier: MIT
#!BuildTag: charts/ollama:1.16.0-%RELEASE%
#!BuildTag: charts/ollama:1.16.0
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/ollama:0.6.8
      name: ollama
    - image: dp.apps.rancher.io/containers/bci-busybox:15.5
      name: bci-busybox
apiVersion: v2
appVersion: 0.6.8
description: Get up and running with Llama 3.2, Mistral, Gemma 2, and other large language models.
home: https://apps.rancher.io/applications/ollama
icon: https://apps.rancher.io/logos/ollama.png
keywords:
  - ai
  - llm
  - llama
  - mistral
kubeVersion: ^1.16.0-0
maintainers:
  - url: https://www.suse.com
    name: SUSE LLC
name: ollama
sources:
  - https://github.com/ollama/ollama
type: application
version: 1.16.0
